toolzerhub API Docs

List channel community posts

Returns community posts and channel details for required channel_id. Optional region, language, and page_cursor control results.

1 credit / requestBilled only on success
GET
/v2/youtube/channel/community

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

channel_id*string

YouTube channel ID.

Length1 <= length
region_code?string

Two-letter country code used to localize the results.

language_code?string

Language code used to localize text and audio results.

page_cursor?string

Cursor returned by the previous response.

curl -X GET "https://example.com/v2/youtube/channel/community?channel_id=UC_x5XG1OV2P6uZZ5FSM9Ttw" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "data": [      {        "property1": null,        "property2": null      }    ],    "page_cursor": "string",    "meta": {      "channelId": "string",      "title": "string",      "property1": null,      "property2": null    },    "property1": null,    "property2": null  }}